<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
	xmlns:android="http://schemas.android.com/apk/res/android"
	android:layout_width="fill_parent"
	android:layout_height="fill_parent"
    android:background="@color/fragment_bgcolor"	
	android:orientation="vertical">
 
     <include
        android:id="@+id/rl_error_item"
        android:visibility="gone"
        layout="@layout/layout_chat_neterror_item" />
    
	<com.lianxin.panqq.list.ExRecentListView
		android:id="@+id/xListView"
		android:layout_below="@+id/rl_error_item"
		android:scrollbars="none"
		android:dividerHeight="0dp"
                android:background="@color/fragment_list_bgcolor"  		
		android:divider="#00000000"
		android:listSelector="#00000000"
		android:layout_width="match_parent"
		android:layout_height="match_parent" />
	

	<TextView
		android:id="@+id/txt_nochat"
		android:layout_centerInParent="true"
		android:gravity="center"
		android:textSize="16sp"
		android:visibility="gone"
		android:textColor="@color/black1"
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:drawableTop="@drawable/no_chat"
		android:text="@string/no_msg" />
	
        <ProgressBar
            android:id="@+id/pb_load_more"
 		android:layout_below="@+id/listview"           
            android:layout_width="28dp"
            android:layout_height="28dp"
            android:layout_centerHorizontal="true"
            android:visibility="gone" />	
</RelativeLayout>